<!DOCTYPE html>
<html lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <meta id="viewport" name="viewport" content="width=1440">
    <meta name="theme-color" content="#000000">
    <title>+1 — Проект об устойчивом развитии</title>
    <script>window.addEventListener('DOMContentLoaded', editViewport);
    window.addEventListener('resize', editViewport);

    function editViewport() {
        let viewport = document.querySelector('#viewport');
        window.outerWidth > 767
            ? viewport.setAttribute('content', 'width=1440')
            : viewport.setAttribute('content', 'device-width, initial-scale=1');
    }</script>
    <link href="/404_all/static/css/2.d9ae4775.chunk.css.map" rel="stylesheet">
    <link href="/404_all/static/css/2.d9ae4775.chunk.css" rel="stylesheet">
    <link href="/404_all/static/css/main.66c49075.chunk.css.map" rel="stylesheet">
    <link href="/404_all/static/css/main.66c49075.chunk.css" rel="stylesheet">
<style data-styled="active" data-styled-version="5.0.0">.ksWlAG{display:inline-block;opacity:0.85;-webkit-transition:all 0.4s;transition:all 0.4s;margin-bottom:16px;color:#fff;font-size:16px;font-family:'MullerMedium';line-height:normal;position:relative;}.ksWlAG::after{content:'';position:absolute;width:100%;height:2px;bottom:-5px;left:0;}.ksWlAG::after background-color:function(e){-webkit-var:t=e.bordercolor;-moz-var:t=e.bordercolor;-ms-var:t=e.bordercolor;var:t=e.bordercolor;return:t||"transparent";}.ksWlAG:hover{color:#fff;}.irKBiZ{display:inline-block;opacity:0.85;-webkit-transition:all 0.4s;transition:all 0.4s;margin-bottom:16px;color:#fff;font-size:16px;font-family:'MullerMedium';line-height:normal;position:relative;}.irKBiZ::after{content:'';position:absolute;width:100%;height:2px;bottom:-5px;left:0;}.irKBiZ::after background-color:function(e){-webkit-var:t=e.bordercolor;-moz-var:t=e.bordercolor;-ms-var:t=e.bordercolor;var:t=e.bordercolor;return:t||"transparent";}.irKBiZ:hover{color:#fff;}.hGtiPh{width:100%;padding:45px 0 85px;background-color:#000000;}.fGkXCn{width:80px;height:42px;margin:0 auto 45px;}.jfJHQz{display:block;width:100%;height:100%;object-fit:cover;}.hWBelJ{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;max-width:1140px;margin:0 auto;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.ihGUib{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin:0 70px 0 0;}.ihGUib:last-child{margin-right:0;}.kektrX{line-height:normal;position:relative;}.erIkVT{font-size:16px;color:#5c5c5c;font-family:'MullerMedium';margin:0;padding-bottom:15px;line-height:normal;margin-top:0;}.duKnyP{font-size:16px;color:#5c5c5c;font-family:'MullerMedium';margin:0;padding-bottom:15px;line-height:normal;margin-top:35px;}.dmiCHX{background-color:#212121;}.dLnpKy{max-width:1140px;margin:0 auto;}.epkefJ{height:auto;background:#212121;overflow:hidden;min-height:100vh;}.epkefJ .post3{margin-left:auto;margin-right:auto;}.ZNrJB{height:auto;background:#121212;overflow:hidden;min-height:100vh;}.ZNrJB .post3{margin-left:auto;margin-right:auto;}.bLCjWj{max-width:100%;text-align:center;}.kQLnwt{width:120px;height:63px;margin:34px auto 40px auto;display:block;}.jsdvUx{width:100%;height:100%;object-fit:cover;display:block;}@media (max-width:767px){.jsdvUx{margin-bottom:0;}}.eGUPYd{text-align:center;min-height:530px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}@media (max-width:767px){.eGUPYd{min-height:200px;}}.jOuVSJ{margin:auto;font-size:21vw;font-family:'CSTMXprmntl02-Bold';color:#fff;display:block;margin:auto;line-height:normal;font-family:'CSTMXprmntl02-Bold',sans-serif;color:#fff;-webkit-animation-name:none;animation-name:none;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-iteration-count:1;animation-iteration-count:1;text-align:center;}@media (max-width:767px){.jOuVSJ{font-size:110px;}}.klzuJI{margin:auto;font-size:21vw;font-family:'CSTMXprmntl02-Bold';color:#fff;display:block;margin:auto;line-height:normal;font-family:'CSTMXprmntl02-Bold',sans-serif;color:#fff;-webkit-animation-name:idQpTi;animation-name:idQpTi;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-iteration-count:1;animation-iteration-count:1;text-align:center;}@media (max-width:767px){.klzuJI{font-size:110px;}}@-webkit-keyframes idQpTi{from,to{-webkit-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);-webkit-transform:translate3d(-10px,0,0);-ms-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0);}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);-webkit-transform:translate3d(10px,0,0);-ms-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0);}}@keyframes idQpTi{from,to{-webkit-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);-webkit-transform:translate3d(-10px,0,0);-ms-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0);}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);-webkit-transform:translate3d(10px,0,0);-ms-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0);}}</style><style data-styled="active" data-styled-version="5.0.0">.ksWlAG{display:inline-block;opacity:0.85;-webkit-transition:all 0.4s;transition:all 0.4s;margin-bottom:16px;color:#fff;font-size:16px;font-family:'MullerMedium';line-height:normal;position:relative;}.ksWlAG::after{content:'';position:absolute;width:100%;height:2px;bottom:-5px;left:0;}.ksWlAG::after background-color:function(e){-webkit-var:t=e.bordercolor;-moz-var:t=e.bordercolor;-ms-var:t=e.bordercolor;var:t=e.bordercolor;return:t||"transparent";}.ksWlAG:hover{color:#fff;}.irKBiZ{display:inline-block;opacity:0.85;-webkit-transition:all 0.4s;transition:all 0.4s;margin-bottom:16px;color:#fff;font-size:16px;font-family:'MullerMedium';line-height:normal;position:relative;}.irKBiZ::after{content:'';position:absolute;width:100%;height:2px;bottom:-5px;left:0;}.irKBiZ::after background-color:function(e){-webkit-var:t=e.bordercolor;-moz-var:t=e.bordercolor;-ms-var:t=e.bordercolor;var:t=e.bordercolor;return:t||"transparent";}.irKBiZ:hover{color:#fff;}.hGtiPh{width:100%;padding:45px 0 85px;background-color:#000000;}.fGkXCn{width:80px;height:42px;margin:0 auto 45px;}.jfJHQz{display:block;width:100%;height:100%;object-fit:cover;}.hWBelJ{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;max-width:1140px;margin:0 auto;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.ihGUib{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin:0 70px 0 0;}.ihGUib:last-child{margin-right:0;}.kektrX{line-height:normal;position:relative;}.erIkVT{font-size:16px;color:#5c5c5c;font-family:'MullerMedium';margin:0;padding-bottom:15px;line-height:normal;margin-top:0;}.duKnyP{font-size:16px;color:#5c5c5c;font-family:'MullerMedium';margin:0;padding-bottom:15px;line-height:normal;margin-top:35px;}.dmiCHX{background-color:#212121;}.dLnpKy{max-width:1140px;margin:0 auto;}.epkefJ{height:auto;background:#212121;overflow:hidden;min-height:100vh;}.epkefJ .post3{margin-left:auto;margin-right:auto;}.ZNrJB{height:auto;background:#121212;overflow:hidden;min-height:100vh;}.ZNrJB .post3{margin-left:auto;margin-right:auto;}.bLCjWj{max-width:100%;text-align:center;}.kQLnwt{width:120px;height:63px;margin:34px auto 40px auto;display:block;}.jsdvUx{width:100%;height:100%;object-fit:cover;display:block;}@media (max-width:767px){.jsdvUx{margin-bottom:0;}}.eGUPYd{text-align:center;min-height:530px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}@media (max-width:767px){.eGUPYd{min-height:200px;}}.jOuVSJ{margin:auto;font-size:21vw;font-family:'CSTMXprmntl02-Bold';color:#fff;display:block;margin:auto;line-height:normal;font-family:'CSTMXprmntl02-Bold',sans-serif;color:#fff;-webkit-animation-name:none;animation-name:none;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-iteration-count:1;animation-iteration-count:1;text-align:center;}@media (max-width:767px){.jOuVSJ{font-size:110px;}}.klzuJI{margin:auto;font-size:21vw;font-family:'CSTMXprmntl02-Bold';color:#fff;display:block;margin:auto;line-height:normal;font-family:'CSTMXprmntl02-Bold',sans-serif;color:#fff;-webkit-animation-name:idQpTi;animation-name:idQpTi;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-iteration-count:1;animation-iteration-count:1;text-align:center;}@media (max-width:767px){.klzuJI{font-size:110px;}}@-webkit-keyframes idQpTi{from,to{-webkit-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);-webkit-transform:translate3d(-10px,0,0);-ms-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0);}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);-webkit-transform:translate3d(10px,0,0);-ms-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0);}}@keyframes idQpTi{from,to{-webkit-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);-webkit-transform:translate3d(-10px,0,0);-ms-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0);}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);-webkit-transform:translate3d(10px,0,0);-ms-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0);}}</style></head>
<body>
<div id="root"><div class="BlackPagesOuter__MainContainer-sc-1okma7u-0 ZNrJB"><div class="Banner__BannersWrapper-f7uije-0 dmiCHX"><div id="adfox_1" class="Banner__BannerElem-f7uije-1 dLnpKy"></div></div><div class="style__ErrorPageContainer-q2xeyg-0 bLCjWj"><a class="style__LogoWrap-q2xeyg-1 kQLnwt" href="https://plus-one.ru/"><img src="/404_all/static/media/plus_one_logo.a772279d.svg" class="style__LogoImg-q2xeyg-2 jsdvUx"></a><div class="style__ErrorTextWrap-q2xeyg-3 eGUPYd"><p class="style__ErrorText-q2xeyg-4 klzuJI">404</p></div></div><footer class="style__FooterWrap-sc-6mhc99-0 hGtiPh"><div class="style__FooterLogoWrap-sc-6mhc99-1 fGkXCn"><img src="/404_all/static/media/PlusOneLogoFooterLogo.51c97926.svg" class="style__FooterLogoImg-sc-6mhc99-2 jfJHQz"></div><div class="style__FooterContent-sc-6mhc99-3 hWBelJ"><ul class="style__FooterList-sc-6mhc99-4 ihGUib"><li class="style__FooterItem-sc-6mhc99-5 kektrX"><p class="style__FooterItemTitle-sc-6mhc99-6 erIkVT">Редакция</p></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_self" bordercolor="" class="style__LinkRoute-w7fh9w-0 ksWlAG" href="https://plus-one.ru/about">О проекте</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_self" bordercolor="" class="style__LinkRoute-w7fh9w-0 ksWlAG" href="https://plus-one.ru/special-projects">Спецпроекты</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><p class="style__FooterItemTitle-sc-6mhc99-6 duKnyP">© 2016 - 2020</p></li></ul><ul class="style__FooterList-sc-6mhc99-4 ihGUib"><li class="style__FooterItem-sc-6mhc99-5 kektrX"><p class="style__FooterItemTitle-sc-6mhc99-6 erIkVT">Площадки</p></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="http://plus-one.rbc.ru/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">РБК+1</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="http://plus-one.forbes.ru/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">Forbes+1</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="http://plus-one.vedomosti.ru/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">Ведомости+1</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://www.bfm.ru/special/visioners" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">BFM+1</a></li></ul><ul class="style__FooterList-sc-6mhc99-4 ihGUib"><li class="style__FooterItem-sc-6mhc99-5 kektrX"><p class="style__FooterItemTitle-sc-6mhc99-6 erIkVT">Рубрики</p></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_self" bordercolor="" class="style__LinkRoute-w7fh9w-0 ksWlAG" href="https://plus-one.ru/ecology">Экология</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_self" bordercolor="" class="style__LinkRoute-w7fh9w-0 ksWlAG" href="https://plus-one.ru/society">Общество</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_self" bordercolor="" class="style__LinkRoute-w7fh9w-0 ksWlAG" href="https://plus-one.ru/economy">Экономика</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_self" bordercolor="" class="style__LinkRoute-w7fh9w-0 ksWlAG" href="https://plus-one.ru/platform">Платформа</a></li></ul><ul class="style__FooterList-sc-6mhc99-4 ihGUib"><li class="style__FooterItem-sc-6mhc99-5 kektrX"><p class="style__FooterItemTitle-sc-6mhc99-6 erIkVT">Проекты</p></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://platform.plus-one.ru/organizations" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">+1Платформа</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://xn--c1acbikjqegacu3l.xn--p1ai/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">+1Город</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://ivsezaodnogo.ru/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">+1Люди</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://award.plus-one.ru/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">+1Премия</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://conf.plus-one.ru/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">+1CONF</a></li></ul><ul class="style__FooterList-sc-6mhc99-4 ihGUib"><li class="style__FooterItem-sc-6mhc99-5 kektrX"><p class="style__FooterItemTitle-sc-6mhc99-6 erIkVT">Соцсети</p></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://www.facebook.com/ProjectPlus1Official/" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">Facebook</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://vk.com/plus1ru" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">Вконтакте</a></li><li class="style__FooterItem-sc-6mhc99-5 kektrX"><a target="_blank" href="https://www.youtube.com/c/Plusoneru" class="style__LinkInitialRoute-w7fh9w-1 irKBiZ">Youtube</a></li></ul></div></footer></div></div>
</body></html>